## ruby-rodauth 2.42.0

=== debian/changelog ===
ruby-rodauth (2.42.0-1) unstable; urgency=medium

  * Initial release (Closes: #1128437).

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 19 Feb 2026 14:52:54 -0600
