=== debian/watch ===
Version: 5
Source: https://gemwatch.debian.net/rodauth
Matching-Pattern: .*/rodauth-*@ANY_VERSION@.tar.gz
